<stinger-controlpanel-doc>
	<cpl-title res="30018"/>
	<characteristic type="Home">
		<characteristic type="HKCU\ControlPanel\Home">
			<parm-query name="Scheme"/>
			<parm-query name="ColorScheme" refresh="1"/>
		</characteristic>
	</characteristic>
</stinger-controlpanel-doc>
